> I am not sure who is supposed to manage the fact that
> /usr/ports/Mk/bsd.ports.mk doesn't yet know about perl-5.006.   One
> appears to need to set PERL_VER and PERL_VERSION. I just added an ."if
> {OSVERSION} >= 500006" , but this clearly isn't enough for people who
> have yet to upgrade to the newest "current'. Does this mean that the
> OSVERSION needs to be incremented to indicate the perl upgrade?

I need to get this past Satoshi.

Mark Murray
Join the anti-SPAM movement: http://www.cauce.org

To Unsubscribe: send mail to [EMAIL PROTECTED]
with "unsubscribe freebsd-current" in the body of the message

Reply via email to